--- 
vendor: "ESRI"
id: "30"
title: "Feira Comunitária"
properties: 
  nome: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  diaSemana: 
    type: "string"
    esriLength: 55
    esriType: "esriFieldTypeString"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/30/queryables"